package com.etixpert.evolution;

import java.io.Serializable;
import org.apache.commons.lang.builder.ToStringBuilder;


/** @author Hibernate CodeGenerator */
public class Level implements Serializable {

    /** full constructor */
    public Level() {
    }

    public String toString() {
        return new ToStringBuilder(this)
            .toString();
    }

}
